# $str.prepend Prepend one string to another.
Usage
    $str.prepend(<string>,<toprepend>)
Description
This function returns a string created prepending the second string parameter to the start of the first string parameter.
Syntax Specification
    <string> $str.prepend(<string:string>,<toprepend:string>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011